Subject: RE: Overdue Tickets - Warranty
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 11 Dec 2020 13:28:11 +0000

Hi Ashish,

Yes the due date has been set, but the SLA timer is breached. We need to look into it, how we can avoid those cases in the future, as it’s counting against our SLA targets. I will analyze the tickets first of all.

Thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 11. december 2020 14:26
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Overdue Tickets - Warranty

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I did not add those tickets where due date in future. Shall I add them as well?

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, December 11, 2020 6:46:38 PM
Subject: RE: Overdue Tickets - Warranty

Hi Ashish,

Is your report not including the SLA breached tickets? As these are more are breached SLA tickets in warranty:

#106730
#112689
#112019
#115501
#115573
#116186
#117639
#116569
#115551

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C095518681d7949ea8edb08d89dd83cd8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637432899348254456%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=txcQDnZSLuuf12MRxZ4rX5slLPLhkGQgWvG44RcNn18%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C095518681d7949ea8edb08d89dd83cd8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637432899348254456%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xv2BA0jXB6jxVK4YGR0%2B9Tsl5IcJGv5Yy43jsPILa0s%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C095518681d7949ea8edb08d89dd83cd8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637432899348254456%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XILCg1%2FoZLDtb6%2BgQmvJDziIDE8Nt3qNA%2FiJlz6xQq4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C095518681d7949ea8edb08d89dd83cd8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637432899348264412%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IZG%2BakZca7jC8tFW9uAJN%2B7jmMkBLLmhKW3ScXEBUo4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C095518681d7949ea8edb08d89dd83cd8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637432899348264412%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PUYzmCKDBBI8HO6mgZoChBu2onDEKLYunr%2BmVzY1X2o%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C095518681d7949ea8edb08d89dd83cd8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637432899348264412%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=J5mhBhtdiq9gUDBz8Rg695qaDJBAZXaiEJfGBBAQs7E%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C095518681d7949ea8edb08d89dd83cd8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637432899348274368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XhRNXKXWE%2Fs3OyijHlKUb59GsOx9YOwX0y3%2BoVy0JBU%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 11. december 2020 14:08
To: daniele.castiglioni <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Overdue Tickets - Warranty

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Team,

Here is the attached report for Overdue tickets. Please filter your name and update the tickets.

Regards,
Ashish Dabral